gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004380

Drupal 用 Node View Permissions モジュールにおける重要な情報を取得される脆弱性

5.0
2013/10/02 16:39
CVE-2013-5965

JVNDB-2013-004380

Drupal 用 Node View Permissions モジュールにおける重要な情報を取得される脆弱性
概要
Drupal 用 Node View Permissions モジュールは、hook_query_alter 関数を適切に実装しないため、重要な情報を取得される脆弱性が存在します。
想定される影響と対策
第三者により、ノードのリストを読まれることで、重要な情報を取得される可能性があります。
JVNDB-2013-004380は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2013-5965
公表日2013/08/28 00:00
登録日2013/10/02 16:39
更新日2013/10/02 16:39
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。